$ErrorActionPreference = 'Stop';

$packageName= 'docfx-companion-tools'
$version = 'v1.12.0'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = "https://github.com/Ellerbach/docfx-companion-tools/releases/download/$version/tools.zip"
$hash = '9062585470B87486533B003DA734C16843AAC1B7268AD070B12EC604464D92F8'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  checksum      = $hash
  checksumType  = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs




